@charset "UTF-8";
body {color: #000;font-size: 16px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height: 1.6em;background-color: #fff;}
.red {color:#be1646;}
strong {font-weight: 700;}
a {color:#064abc;}
.container {margin: 0 auto;max-width:775px;width:100%}
.content {padding: 1.25em 0 0;margin: 0 2%;max-width:775px;width:90%;border-bottom:solid 2px #aaabab;}
.optout .content {border-bottom-style:none;}
header {margin: 0 2%;padding: 3em 0 0;max-width:775px;width:90%;text-align: center;}
header img {display:block;max-width:642px;width:100%;margin:0 auto 3em}
h1 {color: #000;font-weight: normal;font-size: 1.56em;text-align: center;margin: 0 0 .25em;}
h1 span {display:block}

section {margin:0;border-top:solid 2px #aaabab;padding:1.5em 0 .5em;overflow: hidden;}
section.nr {margin:0;border-top-style:none;padding:0 0 .5em;overflow: hidden;}
section img {display: block;float: left; margin:.4em 0 0;max-width:197px;border:2px #d4d4d5 solid;}
section.nr img {border-style:none;}
section p {line-height: 1.4em; padding-left:220px;margin:0;}
section p span {display: block; margin:0 0 .25em;font-weight: 700;}
.content p {margin: 0 0 .9em;}
.content ul {list-style: none;margin:0 0 .9em;padding: 0 0 0 .5em;}
.content ul li {position: relative;padding-left:1.2em;margin: 0 0 .25em;}
.content ul li::before {content:'•';margin-right:.5em;font-size:2em;position: absolute;top:.05em;left:0;}

footer {text-align: center;margin: 5em 2%;max-width:775px;width:90%;font-size: .9em;}
footer span {display:block}
footer a {color:#064abc;}

@media (max-width:600px){
body {font-size: 14px;}
h1 span {display:inline}
footer span {display:inline}
section img {max-width:150px;}
section p {padding-left:176px;}
}
@media (max-width:600px){
section img {float:none;max-width:193px;margin:0 auto .5em;}
section p {padding-left: 0;}
}
